element.click(actionClickREPLACE1);
	
element.data("infoText", "REPLACE2");
element.data("offsetInfoText", REPLACE3);
element.data("positionInfoText", REPLACE4);

Snap.load("infoText1.svg", function (f) {
	f.node.getElementById("foreignInfoText").innerHTML = "<p xmlns=@http://www.w3.org/1999/xhtml@ class=@infoText@>" + element.data("infoText") + "</p>";
	
	var groupInfoText = s.g();
	groupInfoText.append(f);
	group.append(groupInfoText);
	
	var m = new Snap.Matrix();
	m.add(element.transform().globalMatrix);
	switch (element.data("positionInfoText")) {
		default :
			m.translate((element.getBBox().x2 - groupInfoText.getBBox().x + element.data("offsetInfoText")), 
						 element.getBBox().cy - groupInfoText.getBBox().cy);
		break;
		case 1 :
			m.translate((element.getBBox().cx - groupInfoText.getBBox().cx), 
						 element.getBBox().y - groupInfoText.getBBox().y2 - element.data("offsetInfoText"));
		break;
		case 2 :
			m.translate((element.getBBox().x - groupInfoText.getBBox().x2 - element.data("offsetInfoText")), 
						 element.getBBox().cy - groupInfoText.getBBox().cy);
		break;
		case 3 :
			m.translate((element.getBBox().cx - groupInfoText.getBBox().cx), 
						 element.getBBox().y2 - groupInfoText.getBBox().y + element.data("offsetInfoText"));
		break;
	}
	groupInfoText.transform(m);
	
	groupInfoText.attr({ display : "none" });
	
	element.data("eInfoText", groupInfoText);
	element.data("eInfoTextBBox", groupInfoText.getBBox());
});